<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Animation</string>
    <string name="action_settings">Settings</string>
    <string name="hello">Hello world!</string>
    <string name="BaseAnimation">BaseAnimation!</string>
    
     <string name="activity_title">FlipView Demo By Aphid Mobile</string>
    <string name="item_about">about</string>
	<string name="hide_fragment">Hide Fragment</string>
	<string name="show_fragment">Show Fragment</string>
	<item name="tag_async_image_view_position" type="id"/>
	
	 <!-- 三级导航相关start -->
    <string name="third_titlebar_text">声波支付</string>
    <string name="third_search">搜索中</string>
    <string name="third_refresh">刷新</string>
    <string name="third_hint1">手机靠近一点,再靠近一点</string>
    <string name="third_hint2">请收款方保持在感应区页面</string>
    <string name="third_timeout">未找到付款人，请重新尝试！</string>
    <string name="order_num">订   单   号:</string>
    <string name="order_num2">123456789</string>
    <string name="order_num3">订单号:123456789</string>
    <string name="order_num4">订单号:</string>
     <string name="order_date">收款时间: </string>
     <string name="order_collectInfo">收款方: </string>
     <string name="order_paymentInfo">付款方: </string>
     <string name="order_serial_num">流水号: </string>
     <string name="order_sum">交易金额: </string>
     
    <string name="serach_payment">找到收款人，请等待付款!</string>
    <string name="total_money">收款金额:</string>
    <string name="total_money2">100元</string>
    <string name="total_money3">收款金额:100元</string>
    <string name="hint_success">收款成功!</string>
    <string name="payment1">付   款   人:</string>
    <string name="payment2">王某某</string>
    <string name="paydate1">到账时间:</string>
    <string name="paydate2">2014年1月15日</string>
    <string name="hint_Thank">THANK YOU</string>
    <string name="hint_paymethod">只要客人手机上安装有中银易付客户端,即可使用声波支付</string>
    <string name="hint_paycondition">声波支付条件</string>
    <string name="hint_name">第一个引导页面</string>
    <string name="hint_payfail">收款失败,请重新尝试...</string>
    <string name="hint_payagain">重新收款</string>
    <string name="hint_cancel">取  消</string>
     <string name="hint_confirm">确  认</string>
    <!-- 三级导航相关end -->

</resources>
